<h1>Sessions#new</h1>
<p>Find me in app/views/sessions/new.html.erb</p>
<%  if flash[:danger]%>
    <div class="notice"> <%= flash[:danger]%></div>
    <% end %>

<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <%= form_for(:session, url: login_path) do |f| %>

      <%= f.label :email %>
      <%= f.email_field :email, class: 'form-control' %>

      <%= f.label :password %>
      <%= f.password_field :password, class: 'form-control' %>

      <%= f.submit "Log in", class: "btn btn-primary" %>
    <% end %>

    Não tem conta? <%= link_to "Inscreva-se!", new_user_path %>
  </div>
</div>